import request from '@/utils/request'

// 列表
export function list(query) {
  return request({
    url: '/system/business/mjyArchive/list',
    method: 'get',
    params: query
  })
}
export function tygd(data) {
  return request({
    url: '/system/business/mjyArchive/tygd',
    method: 'post',
    data: data
  })
}

export function jjgd(data) {
  return request({
    url: '/system/business/mjyArchive/jjgd',
    method: 'post',
    data: data
  })
}
export function tyjd(data) {
  return request({
    url: '/system/business/mjyArchive/tyjd',
    method: 'post',
    data: data
  })
}
export function jjjd(data) {
  return request({
    url: '/system/business/mjyArchive/jjjd',
    method: 'post',
    data: data
  })
}
export function tyjy(data) {
  return request({
    url: '/system/business/mjyArchive/tyjy',
    method: 'post',
    data: data
  })
}
export function jjjy(data) {
  return request({
    url: '/system/business/mjyArchive/jjjy',
    method: 'post',
    data: data
  })
}
export function qrgh(data) {
  return request({
    url: '/system/business/mjyArchive/qrgh',
    method: 'post',
    data: data
  })
}